#fh5co-services li.active {
    display: inline-block;
    margin-right: 50px;
    font-weight: 500;
    font-size: medium;
}

#fh5co-services li.active a{
    color: #fff;
}

.nav_links{margin-top:45px; margin-bottom: 40px;}

.nav_links a {
    color: #fff;
    background: #ff1a5c;
    font-size: 13px;
    text-decoration: none;
    padding: 10px;
    font-weight: 500;
    float: right;
}

.nav_links :first-child {
    float: left;
}

.fa-brands {
    font-size: 25px;
    margin-left: 10px;
    margin-top: 5px;
}

/* SEÇÃO DE COMENTÁRIOS */
#respond {
    background: #fbfbfb;
    padding: 15px;
    border-top:8px groove #ff1a5c
}

#respond input[type=text],
textarea {outline: none; width: 100%; display: block; padding: 5px; margin: 5px 0px; border: 1px solid #DDDDDD;}

#respond input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
textarea:focus {
    box-shadow: 0 0 5px rgba(81, 203, 238, 1);
    margin: 5px 1px 3px 0px;
    border: 2px solid rgba(81, 203, 238, 1);
}

#author, #email {font-family: "Open Sans", "Droid Sans", Arial; font-style: italic; color: #1d1d1d; letter-spacing: .1em;}
#url {color: #1d1d1d; font-family: "Luicida Console", "Courier New", "Courier", monospace;}

#submit {
    background: -moz-linear-gradient(top, #ffbf00 5%, #ffbf00 100%);
    background: -webkit-linear-gradient(top, #ffbf00 5%, #ffbf00 100%);
    background: -o-linear-gradient(top, #ffbf00 5%, #ffbf00 100%);
    background: -ms-linear-gradient(top, #ffbf00 5%, #ffbf00 100%);
    background: linear-gradient(to bottom, #ffbf00 5%, #ffbf00 100%);
    background-color: #ffbf00;
    -moz-border-radius: 28px;
    -webkit-border-radius: 28px;
    border-radius: 28px;
    border: 1px solid #ffbf00;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 17px;
    padding: 8px 31px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #2f6627;
}

#submit:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff1a5c), color-stop(1, #ff1a5c));
    background: -moz-linear-gradient(top, #ff1a5c 5%, #ff1a5c 100%);
    background: -webkit-linear-gradient(top, #ff1a5c 5%, #ff1a5c 100%);
    background: -o-linear-gradient(top, #ff1a5c 5%, #ff1a5c 100%);
    background: -ms-linear-gradient(top, #ff1a5c 5%, #ff1a5c 100%);
    background: linear-gradient(to bottom, #ff1a5c 5%, #ff1a5c 100%);
    background-color: #ff1a5c;
}

#submit:active {
    position: relative;
    top: 1px;
}

.comments-title{
    font-size: 18px;
    font-weight: 400;
}

.wp-block-heading{
    font-weight: bold;
    margin-top: 45px;
    font-size: 24px;
}

.wp-block-image img {
    margin-top: 45px;
}

.gtranslate_wrapper{float: right; margin-left: 20px; margin-top:5px;}